{
  "name": "character-ref",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "start": "eleventy --serve ",
    "build": "ELEVENTY_PRODUCTION=true eleventy",
    "prebuild": "rm -rf ./public"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "type": "module",
  "dependencies": {
    "@11ty/eleventy": "^3.0.0",
    "@11ty/eleventy-img": "^6.0.1",
    "@11ty/eleventy-navigation": "^1.0.1",
    "@11ty/eleventy-plugin-webc": "^0.11.2"
  }
}
